<?php

return [
    'check' => 'Kiểm tra',
    "home" => "Trang  Chủ",
    "about" => "Về chúng tôi",
    "description-about"=>"VNPLUS là công ty tập trung vào sản xuất, phân phối và xuất khẩu các sản phẩm nông sản của Việt Nam đến nhiều quốc gia. Sản phẩm thế mạnh của chúng tôi phải kể đến là hồ tiêu và cà phê – hai dòng sản phẩm đặc trưng với sản lượng hàng đầu thế giới tại Việt Nam. Với số lượng lớn và tiêu chuẩn chất lượng hàng đầu từ vùng đất Tây Nguyên, đặc biệt là tại Buôn Ma Thuột – Đắc Lắc, chúng tôi đã và đang từng bước đẩy mạnh các sản phẩm nông sản chất lượng cao của mình tới bạn bè quốc tế. 
                            Chúng tôi đã xây dựng được hệ thống khách hàng tiềm năng tại các nước trên thế giới, và thị trường mạnh nhất của chúng tôi là tại Nga. Với hồ tiêu, thị trường Trung Đông đang là thị trường chủ lực của chúng tôi. 
                            Bên cạnh việc cung cấp nguyên liệu cho các đối tác lớn, chúng tôi tự hào với hệ thống nhà máy gia công cho các thương hiệu nổi tiếng tại Liên Bang Nga và một số nước Trung Đông, đạt tiêu chuẩn quốc tế mà đối tác yêu cầu. Với nhà máy sản xuất hiện đại và nguồn nhân lực chất lượng cao, chúng tôi đảm nhiệm việc gia công thành phẩm cho tất cả các thương hiệu cần đến theo thỏa thuận và quy chuẩn đề ra, mang đến lợi ích cao nhất cho khách hàng, giúp họ đem đến sản phẩm hoàn thiện đến tay người tiêu dùng một cách nhanh nhất. Chúng tôi muốn hướng tới sự công bằng trong thương mại, chia sẻ nguồn lợi về nông sản từ vùng nguyên liệu lớn nhất đến tất cả các quốc gia, dù không sở hữu đất nông nghiệp trồng cây cà phê, hồ tiêu thì cũng đều hưởng lợi ích giống như vậy. Chúng tôi sẵn sàng hợp tác và trao đổi kinh nghiệm của quốc gia đứng đầu về hồ tiêu và cà phê trên thế giới.
                            ",
    "mission"=>"Sứ mệnh của chúng tôi",
    "mission-1"=>"Đem đến nguồn nguyên liệu chất lượng tốt nhất, giá thành theo khung tiêu chuẩn quốc tế một cách công bằng với số lượng đáp ứng nhu cầu thực tế của từng thị trường.",
    "mission-2"=>"Đem đến cho tất cả người dân trên thế giới có được một sản phẩm nông sản chất lượng đến từ Việt Nam.",
    "mission-3"=>"Đưa thành phẩm sản xuất tại Việt Nam đến tận tay người tiêu dùng trên toàn thế giới.",
    "products" => "Các Sản phẩm ",
    "pepper" => "Tiêu",
    "roasted-coffee" => "Cà phê rang",
    "coffee-beans" => "Cà phê nguyên hạt",
    "canned-pineapple" => "Dứa miếng",
    "canned-cucumber" => "Dưa chuột miếng",
    "description-1" => "Chúng tôi có một trang trại lớn và nhà máy đóng gói chuyên nghiệp và cũng liên kết với nhiều trang trại khác tại Việt Nam với chất lượng cao và sạch sẽ, an toàn. Chúng tôi có thể cung cấp cho bạn số lượng lớn trong một thời gian ngắn.",
    "description-2" => "Hiện tại, trang trại cà phê tại Việt Nam có diện tích khoảng 506 nghìn ha. Trung tâm sản xuất cà phê nằm ở tỉnh Đăk Lăk, nơi có khí hậu lý tưởng cho cà phê bổ dưỡng và tốt cho sức khỏe. Ở đây (tại trung tâm hành chính của thành phố Buôn Ma Thuột), cũng có một quán cà phê ...",
    "description-3" => "Hạt cà phê xanh đã được kinh doanh cốt lõi của chúng tôi từ nền tảng. Do giá trị kinh nghiệm của ban giám đốc, nguồn nhân lực chuyên nghiệp, mạng mua hàng trực tiếp năng động, 10 dây chuyền hiện đại, kho công suất, quản lý rủi ro kỷ luật và kiểm soát chất lượng nghiêm ngặt ...",
    "description-4" => "Người Việt Nam có một câu nói rất phổ biến là Uống Uống rượu vào buổi sáng và uống trà vào bữa trưa. Nhưng rượu không thể được tiêu thụ ở đây, đặc biệt là vào buổi sáng ...",
    "description-5" => "Dưa chuột muối được chế biến theo công thức truyền thống. Các nguyên liệu thô được thu thập từ các khu vực trồng tốt nhất ở miền Bắc Việt Nam, được xử lý theo sự thực hiện nghiêm ngặt của hệ thống kiểm soát chất lượng của chúng tôi ...",
    "read-more" => "Đọc Thêm...",
    "title-1" => "THẾ MẠNH CỦA CHÚNG TÔI",
    "description-6" => "Xuất phát từ vùng khí hậu nhiệt đới ẩm gió mùa, thiên nhiên ưu đãi, Việt Nam là một vựa nông sản lớn của thế giới. Với các giống cây trồng hồ tiêu, cà phê, dưa, dứa cho sản lượng cao, chất lượng tốt, kết hợp với quá trình chăm sóc, thu hoạch và chế biến công nghệ cao, chúng tôi tạo ra những sản phẩm đáp ứng được những tiêu chuẩn cao cho tất cả các khu vực và quốc gia trên toàn thế giới. Với mục tiêu đem đến nguồn nguyên liệu cho ngành chế biến toàn cầu những giống cây trồng mà Việt Nam có lợi thế, chúng tôi tự tin đầu tư hệ thống máy móc, công nghệ và quy trình sản xuất lớn để cung cấp số lượng cho những tập đoàn sản xuất cà phê, hồ tiêu hàng đầu thế giới chế biến thực phẩm đóng hộp từ những giống cây trồng trên để xuất khẩu trên toàn cầu. Chúng tôi hoàn toàn tự tin là một đối tác tin cậy mà khách hàng có thể gửi trọn niềm tin trong quá trình sản xuất hàng hóa nông sản mà Việt Nam có thế mạnh. ",
    "our-factory" => "NHÀ MÁY CỦA CHÚNG TÔI",
    "our-pledge" => "SỨ MỆNH CỦA CHÚNG TÔI",
    "description-7" => "Đem đến nguồn nguyên liệu chất lượng tốt nhất, giá thành theo khung tiêu chuẩn quốc tế một cách công bằng với số lượng đáp ứng nhu cầu thực tế của từng thị trường. 
Đem đến cho tất cả người dân trên thế giới có được một sản phẩm nông sản chất lượng đến từ Việt Nam.
Đưa thành phẩm sản xuất tại Việt Nam đến tận tay người tiêu dung trên toàn thế giới.
",
    "quality-and-safety"=>"CHẤT LƯỢNG VÀ AN TOÀN",
    "maximum-benefit"=>"LỢI ÍCH TỐI ĐA",
    "ethnics"=>"DÂN TỘC",
    "environment"=>"MÔI TRƯỜNG",
    "title-3" => "Chúng tôi đại diện cho một ngành nông nghiệp xanh và bền vững",
    "description-8" => "Có một ý tưởng, một giấc mơ? Chúng ta có thể thực hiện điều đó. Trở thành thành viên của chúng tôi, chúng tôi sẽ cùng nhau xây dựng một công việc mạng mạnh mẽ để đạt được mục tiêu của chúng tôi với sự sáng tạo và chất lượng mà chúng tôi xứng đáng.",
    "latest-news"=>"Tin mới nhất",
    "headquarter"=>"TRỤ SỞ",
    "detail-headquarter"=>"Số 53, LK 6B Làng Việt Kiều Châu Âu, Phường Mộ Lao, Quận Hà Đông, Hà Nội, Việt Nam.",
    "phone"=>"Điện thoại",
    "factory"=>"NHÀ MÁY",
    "factory-1"=>"Nhà máy 1: Nhà máy Buôn Ma Thuột, tỉnh Đắk Lắk, Việt Nam.",
    "factory-2"=>"Nhà máy 2: Khu công nghiệp Khánh Nhạc, huyện Yên Khánh, tỉnh Ninh Bình.",
    "factory-3"=>"Nhà máy 3: Khu công nghiệp Phú Hội, huyện Đức Trọng, tỉnh Lâm Đồng.",
    "our-certificates"=>"Chứng chỉ từ nhà máy",
    "Certificate-1"=>"Chứng nhận Liên minh Rừng nhiệt đới đầu tiên cho Hạt tiêu tại Việt Nam.",
    "Certificate-2"=>"Chứng nhận cà phê 4C",
    "Certificate-3"=>"Rainforest Alliance",
    "Certificate-4"=>"Fairtrade",
    "Certificate-5"=>"ISO 9001:2015",
    "Certificate-6"=>"HACCP",
    "Certificate-7"=>"HALAL",
    "news" => "Tin tức",
    "contact" => "Liên hệ",
    "contact-information"=>"Thông tin liên hệ",
    "feed-back"=>"liên hệ với chúng tôi",
    "send"=>"gửi",
    "name"=>"Tên...",
    "email"=>"Email...",
    "telephone"=>"Số điện thoại...",
    "content"=>"Phản hồi...",
];